
/*
 商品紹介
----------------------------------------------------------- */

.box {
    width: 680px;
    margin: 0 50px;
	font-size: 80%;
	border: 3px solid #d9d9d9;
	padding: 7px;
}


.box h2 {
    margin-bottom: 7px;
}

.box p {
	line-height: 160%;
}

.box .pic {
    float: right;
	margin-left: 5px;
}

.box ul {
	padding-left: 18px;
}

.box li {
    list-style-type: disc;
}




.next {
    text-align: center;
	margin: 5px 0;
}



/* アフターサービス */

.box2 {
    width: 663px;
    margin: 20px 50px 0;
	font-size: 80%;
	padding: 10px 7px 10px 30px;
	background: url(../flow/img/bg_as.gif);
}

.box2 h2 {
    margin-bottom: 5px;
}

.box2 p {
    line-height: 140%;
}
